body {
	font-family: 'Ubuntu', sans-serif;
	padding-top: 100px;
}
ul, ol {
	padding: 0px;
	margin: 0px;
}
/*--------header-----------*/
.header {
	position: fixed;
	z-index: 9999;
	top: 1px;
	left: 0px;
	width: 100%;
	background-color: #fff;
}
#header.fixed1 {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	background-color: #fff;
	z-index: 99999;
	border-bottom: 0px;
	box-shadow: 0 0px 4px 3px rgba(0, 0, 0, 0.15);
}
.logo {
	float: left;
	display: inline-block;
	height: 50px;
	line-height: 60px;
	margin-left: 20px;
	/* transition: all 0.3s ease 0s;*/
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:24px;
	color:#C00;
}
.logo a {
	vertical-align: middle;
	display: table;
	background-image: url(../images/logo.gif);
	background-repeat: no-repeat;
	background-position: left 1px;
	width: 290px;
	transition: all 0.3s ease 0s;
	height: 100px;
	background-size: 100%;
}
#header.fixed1 .logo {
	height: 60px;
	transition: all 0.3s ease 0s;
}
#header.fixed1 .logo a {
	background-image: url(../images/logo.gif);
	width: 214px;
	background-size: 100%;
	background-position: left 1px; /*transition: all 0.3s ease 0s;*/
}
.menu {
	float: right;
	text-align: right;
}
.menu ul {
	list-style: none;
	float: left;
	margin-right: 15px;
}
.menu > ul > li {
	display: inline-block;
	float: left;
	position: relative;
}
.menu > ul > li > a {
	text-decoration: none;
	color: #000;
	text-transform: uppercase;
	font-size: 15px;
	display: block;
	transition: all 0.3s ease 0s;
	outline: 0px;
	font-weight: 600;
	padding: 0 15px;
	height: 100px;
	line-height: 100px;
}
#header.fixed1 .menu > ul > li > a {
	color: #383838;
	height: 60px;
	line-height: 60px;
}
.menu > ul > li > a i {
	margin-left: 7px;
}
#header.fixed1 .menu ul > li:hover a, #header.fixed1 .menu ul > li > a.active {
	color: #ff5304;
}
.menu > ul > li > a:after {
	content: '';
	display: block;
	width: 0;
	height: 2px;
	background: #ff5304;
	transition: all 0.3s ease;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.menu > ul > li:hover > a:after {
	width: 100%;
}
.menu > ul > li > a.active:after {
	position: absolute;
	bottom: 0px;
	left: 0px;
	height: 2px;
	width: 100%;
	content: "";
	background-color: #ff5304;
}
.fixed1 .menu > ul > li > a:after {
	background-color: #ff5304;
}
.fixed1 .menu > ul > li > a.active:after {
	background-color: #ff5304;
}
.menu ul > li:hover ul.submenu1 {
	display: block !important;
}
ul.submenu1 {
	width: auto;
	min-width: 260px;
	/*max-width: 1000px;*/
	background-color: #fff;
	box-shadow: 0 6px 4px 3px rgba(0, 0, 0, 0.15);
	position: absolute;
	top: 100%;
	left: 0px;
	list-style: none;
	display: none;
	z-index: 9999999999;
	border-top: 0px;
}
ul.submenu1 li {
	display: table;
	clear: both;
	width: 100%;
}
ul.submenu1 li a {
	text-decoration: none;
	color: #000 !important;
	font-size: 16px;
	line-height: 24px;
	padding: 10px !important;
	display: block;
	font-weight: 400;
	transition: all 0.3s ease 0s;
	text-align: left;
	text-transform: capitalize;
	border-bottom: 1px solid #ccc;
}
ul.submenu1 li:last-child a {
	border-bottom: 0px;
}
ul.submenu1 li:hover a {
	color: #ff5305 !important;
}
ul.submenu1 li:last-child a {
}
/*------header_end--------*/


/*----------banner-----------*/
.banner_txt {
	top: 40% !important;
	color: #fff;
	position: absolute;
	text-align: center;
	width: 80%;
	padding: 0 20px !important;
	margin: auto;
	left: 10%;
	margin: auto;
}
.banner_hd {
	color: #fff;
	font-size: 46px;
	margin-bottom: 15px;
	text-transform: capitalize;
	font-weight: 700;/*text-shadow: 0 0 10px rgba(0, 0, 0, 0.2) !important;*/
}
.banner_hd span {
	color: #ff5304;
}
.banner_cont {
	color: #fff;
	font-size: 18px;
	margin-bottom: 15px;
	line-height: 24px;
	font-weight: 300;
}
.banner_r_more {
	clear: both;
	margin-top: 40px;
}
.banner_r_more a {
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	background-color: #ff5304;
	padding: 10px 20px;
	transition: all 0.3s ease 0s;
	text-transform: capitalize;
}
.banner_r_more img {
	margin-left: 5px;
}
.banner_r_more a:hover {
	background-color: #c31414;
}
.traingle1 {
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 0;
	height: 0;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	border-bottom: 150px solid rgba(255, 83, 4, 0.4);
}
.traingle2 {
	position: absolute;
	right: 50px;
	bottom: 0px;
	width: 0;
	height: 0;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	border-bottom: 100px solid rgba(255, 255, 255, 0.3);
}
/*----------banner-----------*/



/*--section1--*/
.section1 {
	clear: both;
	width: 100%;
	display: table;
	background-color: #f9f9f9;
	padding: 30px 0;
	background-image: url('../images/bg.png');
	overflow: hidden;
}
.section1 h2 {
	font-family: 'Playfair Display', serif;
	font-weight: 500;
	font-style: italic;
	font-size: 44px;
	line-height: 52px;
	margin: 0px;
	padding: 0px;
	color: #333;
	padding-right: 20px;
}
.section1 p {
	color: #333;
	line-height: 28px;
	font-size: 18px;
}
.section1 a.lmore1 {
	text-decoration: none;
	color: #333;
	font-size: 16px;
	font-weight: 700;
	margin-top: 20px;
	display: inline-block;
	border: 2px solid #333;
	padding: 6px 20px;
	transition: all 0.3s ease 0s;
}
.section1 a.lmore1:hover {
	background-color: #333;
	color: #fff;
}
.services1 {
	width: 100%;
	display: inline-block;
	position: relative;
	box-shadow: 0 3px 3px 2px rgba(0, 0, 0, 0.05);
}
.services1:before {
	background-image: url('../images/bg.svg');
	background-repeat: no-repeat;
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	opacity: 0.3;
	width: 100%;
	height: 100%;
	display: block;
	-ms-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.serv1 {
	background: #e1e1e1 none repeat scroll 0 0;
border: 1px solid #ccc;
margin: 5px 2px;
padding: 30px 20px;
}
span.icon {
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
}
span.hex {
	display: table;
	position: relative;
	width: 125px;
	margin: 0 auto;
	margin-bottom: 0px;
	margin-bottom: 25px;
	overflow: hidden;
	background: #519bd7;
}
span.hex.odd {
	background: url(../images/darkhex.png) no-repeat;
	width: 116px;
}
span.hex.even {
	background: url(../images/bluehex.png) no-repeat;
	width: 116px;
}
span.hex a {
	display: inline-block;
	height: 100%;
	line-height: 122px;
}
.services1 h4 {
	margin-bottom: 20px;
}
.services1 h4 a {
	font-size: 21px;
	color: #414a5d;
	text-decoration: none;
	font-weight: 600;
	transition: all 0.3s ease 0s;
}
.services1 h4 a:hover {
	color: #000;
}
.services1 p {
	height: 72px;
	overflow: hidden;
	font-size: 15px;
	line-height: 24px;
	color: #414a5d;
}
span.icon:hover {
	transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
}
.services1 .col-sm-3 {
	border-right: 1px solid #cecece;
}
.services1 .col-sm-3:last-child {
	border-right: 0px;
}
/*--section1_end--*/


/*--section2--*/
.section2, .section3 {
	width: 100%;
	display: table;
	padding: 30px 0;
	background-color: #fff;
}
.section2 h2, .section3 h2 {
	font-weight: 800;
	margin: 0px;
	color: #333;
	font-size: 42px;
	font-family: 'Poppins', sans-serif;
}
.section2 h5, .section3 h5 {
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;
	color: #333;
	margin: 15px 0px 25px;
}
.technology1 {
	width: 100%;
	display: block;
	margin-bottom: 20px;
}
a.img-wrap {
	display: block;
	text-decoration: none;
	color: #fff;
	position: relative;
	width: 100%;
	transition: all 0.3s ease 0s;
}
a.img-wrap > img {
	width: 100%;
	display: block;
}
.overlay1 {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	padding: 40px;
	background: rgba(0, 0, 0, 0.6);
}
.icon1 img {
	width: 80px;
}
.techhd1 {
	font-size: 21px;
	line-height: 32px;
	font-family: 'Poppins', sans-serif;
	font-weight: 800;
	margin: 15px 0;
}
.overlay1 p {
	position: relative;
	top: 50px;
	height: 125px;
	line-height: 25px;
	overflow: hidden;
	transition: all 0.3s ease 0s;
	opacity: 0;
	color: rgba(255, 255, 255, 0.8);
}
a.img-wrap:hover .overlay1 p {
	opacity: 1;
	top: 20px;
	transition: all 0.3s ease 0s;
}
.rmore1 {
	position: absolute;
	bottom: 40px;
	left: 40px;
	padding: 7px 20px;
	border: 1px solid #ff5508;
	border-radius: 30px;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	background-color: transparent;
}
a.img-wrap:hover .rmore1 {
	background-color: #ff5508;
}
/*--section2_end--*/


/*--section3--*/
.section3 {
	background-color: #f9f9f9;
	padding: 50px 0;
}
.section3 ul {
	list-style: none;
	width: 100%;
	clear: both;
	display: inline-block;
	margin-top: 20px;
}
.section3 ul li {
	display: inline-block;
	width: 20%;
	text-align: center;
	float: left;
	margin-bottom: 30px;
}
.section3 ul li img {
	/* filter: grayscale(1);
    transition-property: filter;
    transition-duration: 1s;  
    transition: all 0.3s ease 0s;*/
	width: 70%;
	display: inline-block;
	border:double #FF6633 1px;
}
.section3 ul li img:hover {
	filter: grayscale(0);
	opacity: 1;
}
.section3 a {
	text-decoration: none;
	color: #000;
	text-transform: capitalize;
	font-size: 15px;
	margin: auto;
	font-weight: 600;
	display: table;
	border: 2px solid #ff5508;
	border-radius: 50px;
	padding: 8px 40px 5px;
	transition: all 0.3s ease 0s;
	font-family: 'Poppins', sans-serif;
}
.section3 a:hover {
	color: #fff;
	background-color: #ff5508;
}
/*--section3_end--*/



/*--section4--*/
.section4 {
	padding: 70px 0;
	background-image: url('../images/banner2.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: fixed;
	position: relative;
	color: #fff;
	font-family: 'Poppins', sans-serif;
}
.section4:before {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	content: "";
}
.section4 h2 {
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	font-size: 34px;
	margin: 20px 0px;
	position: relative;
}
.section4 h3 {
	color: #ff5305;
	font-size: 18px;
	font-weight: 400;
	width: 100%;
}
.section4 p {
	margin-bottom: 10px;
	display: inline-block;
	width: 100%;
	font-weight: 300;
	font-size: 18px;
	line-height: 28px;
}
a.ft_cont {
	padding: 7px 20px;
	text-decoration: none;
	text-transform: capitalize;
	border-radius: 30px;
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	background-color: #ff5508;
}
a.ft_cont:hover {
	background-color: #000;
}
a.ft_msg {
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 10px;
}
.ft_social {
	clear: both;
	display: table;
}
.ft_social a {
	text-decoration: none;
	color: #fff;
	font-size: 19px;
	margin-right: 30px;
	transition: all 0.3s ease 0s;
}
.ft_social a:hover {
	opacity: 0.5;
}
/*--section4_end--*/

footer {
	clear: both;
	display: table;
	padding: 20px 0;
	text-align: center;
	color: #fff;
	background-color: #000;
	font-size: 14px;
	font-weight: 300;
	font-family: 'Poppins', sans-serif;
}
footer span {
	color: #ff5305;
}
/*---innerpages---*/

.innerbanner {
	width: 100%;
	float: left;
	height: 250px;
	overflow: auto;
	border-bottom: 5px solid #e7e3d5;
	position: relative;
}
.innerpage_hd {
	padding: 4px 11px;
	position: absolute;
	left: 78px;
	bottom: 0px;
	/*background: #ff5304;*/
	color: #000;
	font-size: 24px;
	text-transform: capitalize;
	letter-spacing: 1px;
	font-weight: 500;
	
	
	background-image: 
  linear-gradient(0deg, rgba(255,102,0,.95) 0%, rgba(198,86,51,.95) 100%),
  linear-gradient(180deg, transparent 50%, rgba(0,0,0,.80) 100%);
opacity: 0.949;
}
.main_inner {
	width: 100%;
	float: left;
	position: relative;
}
.aboutuspage {
	padding: 15px 0px;
	width: 100%;
	float: left;
	font-size: 16px;
	line-height: 30px;
}
.aboutuspage h4 {
	color: #195caa;
	font-size: 23px;
	margin: 30px 0px 15px;
}
.innerul ul {
	margin: 20px 0px;
	width: 100%;
	float: left;
	list-style: none;
}
.innerul ul li {
	float: left;
	line-height: 27px;
	margin-bottom: 7px;
	padding-left: 30px;
	position: relative;
	width: 100%;
}
.innerul ul li::after {
	color: #ff5304;
	content: "\f00c";
	font-family: "FontAwesome";
	font-size: 18px;
	left: 0;
	position: absolute;
	top: 0;
}
.vision_mission {
	width: 49%;
	float: left;
	border: 1px solid #e7e5e5;
	margin: 15px 0px 20px;
	padding: 30px;
	background: #eee;
}
.vision_mission:last-child {
	float: right;
}
.vm_icons {
	width: 100px;
	float: left;
}
.vm_icons img {
	width: 100%;
}
.vision_right {
	width: 76%;
	float: right;
	font-size: 16px;
	line-height: 30px;
}
.vision_right h2 {
	color: #195caa;
	font-size: 23px;
	margin: 0px 0px 10px;
}
.box1_left {
	width: 72%;
	float: left;
	line-height: 29px;
	font-size: 16px;
	margin: 10px 0px;
	text-align: justify;
}
.box1_right {
	width: 25%;
	float: right;
	margin: 30px 0px;
}
.box1_right ul {
	list-style-type: none;
}
.box1_right ul li {
	width: 100%;
	float: left;
	margin-bottom: 12px;
}
.box1_right ul li a {
	width: 100%;
	border: 1px solid #000;
	padding: 13px 25px;
	display: table;
	color: #111;
	font-size: 15px;
	text-align: center;
	letter-spacing: 1px;
	text-decoration: none;
	transition: all .5s;
	border-radius: 50px;
}
.box1_right ul li a:hover {
	border: 1px solid #000;
	color: #fff;
	text-decoration: none;
	background: #000;
	transition: all .5s;
}
.box1_right ul li a.active {
	border: 1px solid #000;
	color: #fff;
	background: #FF6633;
	transition: all .5s;
	text-decoration: none;
}
.service_list {
	width: 100%;
	float: left;
	border-bottom: 1px solid #e7e5e5;
	margin: 20px 0px 20px;
	padding-bottom: 20px;
}
.service_list:last-child {
	border-bottom: 0px;
}
.service_listimg {
	width: 170px;
	float: left;
	overflow: hidden;
	height: 170px;
	border-radius: 50%;
}
.service_listimg img {
	width: 100%;
	height: 100%;
}
.service_right {
	width: 78%;
	float: right;
	font-size: 16px;
	line-height: 30px;
}
.service_right h2 {
	color: #195caa;
	font-size: 21px;
	text-align: left;
	margin: 0px 0px 10px;
}
.projects {
	width: 100%;
	float: left;
	list-style-type: none;
}
.projects li {
	list-style: none;
	float: left;
	width: 23.5%;
	margin-right: 2%;
	margin-bottom: 2%;
	transition: all .5s;
	border: 1px solid #eee;
	text-align: center;
}
.projects li:nth-child(4n+4) {
	margin-right: 0;
}
.projects li img {
	width: 100%;
	transition: all .5s;
	height: 250px;
}
.projects li a {
	color: #333;
}
.projects li .pop_details {
	padding: 10px;
}
.projects li .pop_details h3 {
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: 400;
}
.projects li:hover {
	box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.5);
	transition: all .5s;
}
.projects h4 {
	font-size: 16px;
	font-weight: 400;
	color: #333;
}
.innerpage {
	padding: 30px 0px;
}
.projectdetails {
	width: 100%;
	float: left;
	list-style-type: none;
}
.projectdetails li {
	list-style: none;
	float: left;
	width: 23.5%;
	margin-right: 2%;
	margin-bottom: 2%;
	transition: all .5s;
	border: 1px solid #eee;
	text-align: center;
}
.projectdetails li:nth-child(4n+4) {
	margin-right: 0;
}
.projectdetails li img {
	width: 100%;
	height: 200px;
}
.projectdetails li a {
	color: #333;
}
.projectdetails li .pop_details {
	padding: 10px;
}
.projectdetails li .pop_details h3 {
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: 400;
}
.pop_details p {
	font-size: 12px;
}
.projectdetails li:hover {
	box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.5);
	transition: all .5s;
}
.projectdetails h4 {
	font-size: 16px;
	font-weight: 400;
	color: #333;
}
.contactpg, .careerspg {
	width: 100%;
	display: table;
	padding: 30px 0;
}
.contactleft {
	width: 100%;
	float: left;
	border: 1px solid #e5e5e5;
	margin: 0px 0px 30px;
}
.contactleft ul {
	width: 100%;
	float: left;
	list-style-type: none;
}
.contactleft ul li {
	width: 100%;
	float: left;
	border-bottom: 1px solid #e5e5e5;
}
.add_icon {
	width: 60px;
	float: left;
	color: #1580c7;
	padding: 23px 10px;
	font-size: 20px;
	text-align: center;
}
.add_text {
	width: 82%;
	padding: 23px 10px;
	float: right;
	color: #333;
	border-left: 1px solid #e5e5e5;
}
.map {
	width: 100%;
	float: left;
	margin: 0px 0px 30px 12px;
}
.contactright {
	width: 100%;
	float: right;
	margin: 0px 0px;
}
.contact_rightinner {
	background: #eff2f6 none repeat scroll 0 0;
	float: left;
	padding: 20px 30px;
	width: 100%;
}
.contactfielddiv {
	float: left;
	margin-bottom: 10px;
	width: 100%;
}
.contactname {
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 0;
	padding: 0;
	width: 100%;
	float: left;
}
.contactname p {
	margin-bottom: 0px;
	color: #222;
}
.contactfealds {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #ccc;
	border-radius: 3px;
	height: 40px;
	line-height: 20px;
	padding: 6px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
}
.contactfielddiv span {
	color: #d5193e;
	font-size: 16px;
}
.et_pb_submit_cont {
	border: medium none;
	border-radius: 0;
	color: #fe8d65;
	border: 2px solid #fe8d65;
	cursor: pointer;
	float: left;
	font-size: 14px;
	border-radius: 50px;
	font-weight: 500;
	margin-top: 0;
	padding: 7px 30px;
	text-transform: uppercase;
	background: #fff;
	transition: all 0.3s ease 0s;
}
.et_pb_submit_cont:hover {
	background: #fe8d65 none repeat scroll 0 0;
	transition: all 0.3s ease 0s;
	color: #fff;
}
.map iframe {
	height: 432px;
}
.contacthd {
	font-size: 23px;
	margin-top: 0px;
	margin-bottom: 21px;
	letter-spacing: 1px;
	color: #222;
	font-weight: 400;
}
.career_link {
	width: 100%;
	float: left;
	list-style: none;
	position: relative;
	padding: 20px;
	margin-bottom: 30px;
	font-size: 15px;
	line-height: 26px;
	background : #f5f5f5;
}
.career_link .txt {
	max-height: 80px;
	overflow: hidden;
}
.career_link h3 {
	display: block;
	font-size: 22px;
	font-weight: 600;
	color: #333;
	margin-bottom: 15px;
}
.career_link a {
	float: left;
	margin-top: 15px;
	padding: 5px 30px;
	color: #fff;
	background: #000;
	transition: all .5s;
	text-decoration: none;
}
.career_link a:hover {
	background: #ff5304;
	transition: all .5s;
	text-decoration: none;
}
.careertexthd {
	width: 100%;
	float: left;
	padding: 20px 10%;
	color: #333;
	font-size: 35px;
	line-height: 55px;
	margin: 20px 0px 30px;
	text-align: center;
	font-weight: 300;
}
.job_text {
	width: 70%;
	float: left;
	position: relative;
	margin: 0px 0px 30px;
	line-height: 29px;
	font-size: 16px;
	text-align: justify;
}
.job_text h2, .job_dets h2 {
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
	font-size: 26px;
	margin-bottom: 20px;
	font-weight: 400;
}
.job_dets h2 {
	border-bottom: 0px solid #eee;
}
.job_dets {
	width: 26%;
	float: right;
	margin: 0px 0px 30px;
}
.job_nav {
	margin-top: -10px;
	padding: 20px;
	background: #f7f7f7;
	border: 1px solid #ccc;
	display: table;
}
.job_nav ul {
	list-style: none;
}
.job_nav li {
	width: 100%;
	float: left;
	position: relative;
	padding: 0 0 20px 30px;
}
.job_nav li b {
	color: #ff5304;
	font-weight: 500;
}
.job_nav li span {
	display: block;
	font-size: 14px;
}
.job_nav li i {
	position: absolute;
	top: 5px;
	left: 0;
	color: #ff5304;
}
.job_nav li:last-child {
	padding: 0;
}
.job_nav li:last-child a {
	width: 100%;
	float: left;
	text-align: center;
	line-height: 40px;
	color: #fff;
	text-decoration: none;
	background: #000;
}
.job_nav li:last-child a:hover {
	background: #ff5304;
	text-decoration: none;
	outline: none;
}
.job_nav li a:foucs {
 background: #ff5304;
 text-decoration:none;
 outline:none;
}
/*career_form*/
.career_form {
	margin-top: 10px;
	background: #f5f5f5;
	padding: 20px;
	display: table;
}
.halfspan {
	width: 49%;
	float: left;
}
.halfspan.right {
	float: right;
}
.career_form h2 {
	color: #000;
	margin-bottom: 10px;
	padding-bottom: 5px;
	display: block;
	font-size: 24px;
	font-weight: 400;
	border-bottom: 1px solid #eee;
}
.career_form label {
	margin: 5px 0 0 0;
	display: block;
	font-weight: 400;
}
input.c-input, textarea.c-input {
	width: 100%;
	float: left;
	height: 40px;
	padding: 10px;
	color: #333;
	border: 1px solid #ccc;
	margin: 0 0 15px 0;
	font-size: 16px;
	font-weight: 300;
	transition: all .5s;
}
input.c-input[type=file] {
	padding: 0 10px;
}
input.c-input:hover, textarea.c-input:hover, input.c-input:focus, textarea.c-input:focus {
	border: 1px solid #333;
	outline: 0px;
	transition: all .5s;
}
textarea.c-input {
	height: 80px;
}
input.c-btn {
	float: left;
	margin-top: 15px;
	padding: 10px 30px;
	background: #005d8d;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
	border: 0px;
	transition: all .5s;
}
input.c-btn:hover, input.c-btn:focus {
	background: #333;
	transition: all .5s;
}
.innerbanner img {
	width: 100%;
}
.toggle {
	list-style: outside none none;
	margin: 0px 0px 30px;
	padding: 0;
	width: 100%;
	float: left;
}
.toggle li {
	cursor: pointer;
	margin-bottom: 0;
	position: relative;
}
.toggle h3 {
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 50px;
	color: #23224a;
	float: left;
	font-size: 16px;
	font-weight: 500;
	margin: 0 0 5px;
	padding: 12px 20px 12px 20px;
	position: relative;
	width: 100%;
}
.toggle h3::after {
	content: "\f068";
	font-family: "FontAwesome";
	font-size: 12px;
	position: absolute;
	right: 20px;
	top: 11px;
}
.toggle h3.open::after {
	content: "\f067";
}
.toggle .panel {
	background: #edf7fa none repeat scroll 0 0;
	display: none;
	float: left;
	margin-bottom: 0px;
	padding: 20px;
	position: relative;
	width: 100%;
	line-height: 30px;
	font-size: 15px;
	color: #333;
	font-weight: 300;
}
.panel h4 {
	font-size: 18px;
	margin-bottom: 5px;
	color: #195caa;
}
.panel h5 {
	font-size: 18px;
	margin-bottom: 0px;
	font-weight: 300;
	color: #000;
}
.getstarted {
	position: absolute;
	right: 20px;
	top: 15px;
	background: #195caa;
	color: #fff;
	border-radius: 3px;
	padding: 5px 20px;
	display: table;
	font-size: 12px;
	transition: all .5s;
}
.getstarted:hover {
	background: #37b6e1;
	transition: all .5s;
}
.mmenu_but {
	width: auto;
	padding: 8px 5px 5px 0px;
	color: #222;
	margin-right: 10px;
	float: right;
	cursor: pointer;
	display: none;
	font-size: 30px;
	font-weight: 600;
	margin-top: 23px;
	transition: all 0.3s ease 0s;
}
.header.fixed1 .mmenu_but {
	margin-top: 10px;
}
.mobile_menu {
	width: 100%;
	height: 100%;
	background: #fff;
	overflow-y: auto;
	z-index: 9999999;
	position: fixed;
	display: block;
	left: -260px;
	top: 0px;
	transition: ease all .5s;/*border-right:2px solid #2259da;*/
}
.mslidemenu_close {
	width: 100%;
	float: left;
	padding: 15px;
	cursor: pointer;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	background: #ff5304;
}
.mslidemenu_close i {
	float: right;
}
.mobile_menu_wrapper {
	width: 100%;
	float: left;
	/*border-bottom:1px solid #ccc;*/
	padding: 10px 15px;
}
.mobile_welcome h4 {
	font-size: 18px;
	color: #222;
	margin-bottom: 5px;
}
.mobile_welcome p {
	font-size: 14px;
	color: #222;
	margin-bottom: 0px;
}
.mobilecategories {
	font-size: 18px;
	color: #373333;
	padding: 10px;
	width: 100%;
	float: left;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-family: 'Montserrat Alternates', sans-serif;
}
ul.parent {
	list-style: none;
	width: 100%;
	float: left;
	margin-top: 0px;
}
ul.parent li {
	width: 100%;
	float: left;
	position: relative;
}
ul.parent li a {
	display: inline;
	width: 100%;
	height: 100%;
	outline: none;
	display: table;
	border-bottom: 1px solid #f0f0f0;
	padding: 12px 12px;
	color: #333745;
	font-size: 13px;
	font-family: 'Montserrat Alternates', sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	;
}
ul.parent li span {
	float: right;
	color: #333745;
	font-size: 20px;
	font-weight: bold;
	margin-top: 0px;
	padding: 0px;
	line-height: 0px;
}
ul.parent li a:hover, .hpl_cats ul.parent li a:hover span {
	text-decoration: none;
	color: #ff5304;
}
ul.parent ul {
	padding-right: 0px;
	list-style: none;
	display: none;
	background-color: #f1f1f1;
}
ul.parent ul li {
	background-color: #f1f1f1;
	position: relative;
}
ul.parent ul ul li {
	background-color: #fff;
}
ul.parent ul li:last-child {
	border-bottom: 0px dotted #ccc;
}
.menul li a span {
	position: relative;
	float: right;
}
.menul li a span:before {
	position: absolute;
	top: 6px;
	right: 15px;
	font-size: 18px;
	content: '\f105';
	font-family: "FontAwesome";
	transition: all .5s;
}
.menul li.open a span:before {
	content: '\f107';
	transition: all .5s;
}
.remove_desktop {
	display: none;
}


/* ===========================
   ====== Media Queries ====== 
   =========================== */
/*------smallphones----------------*/  
@media only screen and (min-width : 240px) and (max-width : 960px) {
.menu {
	display: none;
}
.banner_hd {
	font-size: 18px;
}
.banner_cont {
	display: none;
}
.banner_r_more a {
	font-size: 12px;
}
.overlay1 {
	padding: 20px;
}
.techhd1 {
	font-size: 16px;
}
.overlay1 p {
	opacity: 1;
	top: 0px;
	height: 100px;
}
.section3 ul li {
	width: 33.33%;
}
.section1 h2 {
	font-size: 24px;
	line-height: 32px;
}
.lmore1 {
	margin-bottom: 30px;
}
.section2 h2, .section3 h2 {
	font-size: 24px;
}
.innerbanner {
	height: auto;
}
h4.innerpage_hd {
	margin: 0px;
	/*width: 100%;*/
	left: auto;
	font-size: 16px;
	padding: 5px 15px;
}
.box1_right {
	display: inline-block;
}
.box1_right {
	width: 100%;
	float: right;
	margin: 30px 0px;
}
.box1_left, .job_text, .job_dets, .contactleft, .map, .contactright {
	width: 100%;
}
.add_icon {
	width: 50px;
}
.map {
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
}
.section4 {
	padding: 20px;
}
.section4 p {
	font-size: 16px;
}
.mmenu_but, .mobile_menu {
	display: block;
}
}
/*------iphone----------------*/  
@media only screen and (min-width : 320px) and (max-width : 480px) {
}
/*------smalltablet----------------*/  
@media only screen and (min-width : 480px) and (max-width : 768px) {
}
/*--------iPad - Portrait--------------*/
@media only screen and (min-width : 768px) and (max-width : 960px) {
}
@media only screen and (min-width : 960px) and (max-width : 1024px) {
}
@media only screen and (min-width : 960px) and (max-width : 1200px) {
}
@media only screen and (min-width : 1200px) and (max-width : 1366px) {
}
